using System;
using System.Diagnostics;

//namespace SE0085.CTdB
namespace FAS_LIB
{
	public class scRoutingInfoProcess : scSectionsRoutingInfo
	{
		private bool _RoutingProcessed;

		public bool RoutingProcessed
		{
			get
			{
				return this._RoutingProcessed;
			}
			set
			{
				this._RoutingProcessed = value;
			}
		}

		
	}
}